<? include $DOCUMENT_ROOT."/zzzfilelist.inc"; ?>
<? include Inc("functions_general.inc.php"); $dont_inc_general=true; ?>
<? $goingtologin=true; include Inc("metootop.inc.php"); ?>
<?
	$fn=Inc("userlist.csv");
	$fp = fopen ($fn, "r");
	if (filesize($fn)>0) { $userlist = fread($fp, filesize($fn)); }
	fclose($fp);
	Decrunch($userlist);

	echo "<br><font class='orangeBOLD'>";
	if ($login == "") {
		Message($loc[$loctag[3]+1][$lang],'');
	} else {
		$i=0;
		$found=false;
		do {
			$i++;
			if ($cell[$i][1]==$login) { $found=true; }
		} while ((!$found) && ($i<$lin));
		
		if (!$found) {
			Message($loc[$loctag[3]+2][$lang],'');
		} else {
			$password = $cell[$i][2];
			$email = $cell[$i][5];
			
			mail($email, $loc[$loctag[3]+3][$lang], $loc[$loctag[3]+4][$lang]." : ".$password);
			Message($loc[$loctag[3]+5][$lang],'');
		}
	}
?>

<? include Inc("metoobottom.inc.php"); ?>